/* grape-nuts-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Grape Nuts';
    font-style: normal;
    font-weight: 400;
    src: url('../webfonts/grape-nuts-v5-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-300 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: url('../webfonts/open-sans-v36-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../webfonts/open-sans-v36-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}  
/* open-sans-600 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: url('../webfonts/open-sans-v36-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

body {
    font-family: 'Open Sans';
    font-weight: 300;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Grape Nuts';
    font-weight: 400;
}

.header-bg {
    /* background-image: url('../images/catering-2778755_1920.jpg'); */
    background-image: url('../images/hg_title.jpg');
    background-position: top center;
    background-size: cover;
}

.bg-steak {
    background-image: url('../images/italy-1264104_1280.jpg');
    background-position: top right;
    background-size: contain;
    background-repeat: no-repeat;
}

.bg-steak h2,
.bg-steak p {
    display: inline-block;
    background-color: rgba(255, 255, 255, 0.8);
}

.bg-light img {
    border: 3px solid #ffffff;
    box-shadow: 0px 0px 15px -5px grey;
}

.bg-hg {
    background-color: #fecc00;
}

.text-hg, a {
    color: #fecc00;
}

.nav-link {
    color: #fecc00;
}

.fa-solid {
    color: #fecc00;
}

.border-hg-bottom {
    border-bottom: 1px solid #fecc00;
}

#menu-opener {
    position: fixed;
    top: 40px;
    right: 50px;
}

#menu-opener .fa-solid {
    color: #ffffff;
}

#contact {
    position: fixed;
    top: 50px;
    right: 50px;
}